;[Convert]
;*.trim =

[DIContainer]
filename = "dicon.ini"

[Action]
itemregist = "ref:itemregist"
actionChain = "ref:ActionChain"
view = "ref:view"
itemview = "ref:itemview"
itemsearch = "ref:itemsearch"
t_tag   = "ref:tag"
tname = "ref:tname"
auth    = "ref:Auth"
session = "ref:Session"

bodyid = "layout3"
title = "画像登録"


[InjectRequest]
itemregist =
view =

[View]
success = "seller/itemexhibit/register/image/form.html"

